.desktopclear{
  clear:none;
}

.header{
  height: auto;
  min-height: 40px;
  padding: 10px 0;
  position:relative;
}
.header h1 img{
  height:40px;
  display:block;
}

.header .title{
  margin-left: 65px;
  font-size: 13px;
  line-height: 15px;
  padding-top: 8px;
}
.header .title .green{
  display:block;
  color: #85BD42;
}



.header #navbutton{
  display:block;
  position: fixed;
  top: 5px;
  right: 5px;
  z-index:1;
  border-radius:100%;
  text-align:right;
}
.header #navbutton img{
  height:50px;
}
.header #nav{
  top: 60px;
}


@keyframes balloonGo{
  0%{
    top: 300px;
    right: 0;
    width: 90px;
  }
  50%{
    top: 350px;
    right:100%;
    width: 150px;
  }
  100%{
    top: 300px;
    right: 0;
    width: 90px;
  }

}


.firstsection{
  padding-top:25px !important;
}


.newsitems{
  display:block;
}
.news{
  width:100%;
  padding: 20px 0 20px 0;
  margin-top: 20px;
}
.news:nth-child(2n+1){
  margin-right: 0;
}
.news:nth-child(2n+2){
  margin-left: 0;
}

.twocol{
  columns:1;
  column-gap: 0;
  -webkit-column-gap: 0;
  -webkit-columns:0;
}

.home .content{
  width: 100%;
}

.left, .right{
  float:none;
  width: 100%;
}


.factsheets a{
  width: 50%;
  padding: 5px;
}
